> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v81/llms.txt)

# Retrieve a List of User Groups

> GET /profiles/{profile_id}/user_groups



## Servers
- https://api.iformbuilder.com/exzact/api/v81/[servername]: https://api.iformbuilder.com/exzact/api/v81/[servername]


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile


### Query parameters

- **fields** (string)
  extra information of each user on the list

- **limit** (number)
  maximum count of the user list

- **offset** (number)
  skip that many users before beginning to return

- **validate_grammar** (string)
  returns an error for incorrect field grammar when set to true

- **all_fields** (boolean)
  will show all fields for each users

- **exclude** (string)
  will exclude specified fields



## Responses
### 200
OK
#### Headers

- **Total-Count** (string)


#### Body: application/json (object)
- **id** (number)

- **name** (string)

- **global_id** (string)

- **version** (number)

- **created_date** (string)



[Powered by Bump.sh](https://bump.sh)
